<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="16cc1f14912da4fd12b442f98784a66b">
  <dict>
    <!--2022-05-24 10:44:21.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2022-05-24 10:44:21.000-->
    <bool key="hn_stk_name_read_from_custom_first">true</bool>
    <!--2022-05-24 10:44:21.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2022-09-23 15:39:46.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2022-05-24 10:44:21.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
